﻿body {
    background-color: #ffffff;
}

#Page_Setting{ 
                      margin-left:auto;
                      margin-right:auto;
                      max-width:900px;
                      border:solid;
                      border-color:navy;
                      background-color: #ffffe6; 
                      border-width: 1px;                   
                      padding-top:5px;
		      padding-left:5px;
                      padding-bottom:20px;
}
#Page_Heading_Name {
                       color:navy;
                       font-size:1.5em;
                       text-align:center;

}


#Select_School_And_Year{ 
                      margin-left:auto;
                      margin-right:auto;
                      max-width:900px;
                      border:solid;
                      border-color:navy;
                      background-color: #e6ffe6;
                      border-width: 1px; 
                      background-color:  #f2f2f2;     
                      margin:5px;          
                             
}
#Report_Output_Section {
                      margin-left:auto;
                      margin-right:auto;
                      max-width:900px;
                      border:solid;
                      border-color:navy;                  
                      border-width: 1px; 
                      background-color: #F9F5EC; /* #e6ffe6;   */
                      margin-left:5px;   
                      margin-right:5px;   
                      margin-top:25px;   
                      margin-bottom:5px;   
                      padding:10px;
}

#Report_FootNote_Section {
                      margin-left:auto;
                      margin-right:auto;
                      max-width:900px;
                      border:solid;
                      border-color:navy;                      
                      border-width: 1px; 
                      background-color: #e6ffe6; /* #e6ffe6;   */
                      margin-left:5px;   
                      margin-right:5px;   
                      margin-top:25px;   
                      margin-bottom:5px;   
                      padding:10px;
                      text-align: center;
}
ul {
     list-style-type: none;
     margin: 0;
     padding: 0;
}
li {
     display: inline;
} 

/* unvisited link */
a:link {
    color: blue;
}

/* visited link */
a:visited {
    color: blue;
}

/* mouse over link */
 a:hover {
    color:white;
    background-color:navy;
}

/* selected link */
a:active {
    background-color:blue;
    color: white;
} 
.School_Heading {
    color:black;
    font-weight:bold;
    text-align:center;
} 